<?php
class Bi_layout_importacao
{
	private $_codigo;
	private $_nome;
	private $_descricao;
	private $_data_inclusao;
	private $_usuario_incluiu;
	private $_linha_inicia_cabecalho;
	private $_coluna_testa_fim;
	private $_texto_teste_fim;
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setNome($nome)
	{
 		$this->_nome = $nome;
	}
	public function getNome()
	{
 		return $this->_nome;
	}
	public function setDescricao($descricao)
	{
 		$this->_descricao = $descricao;
	}
	public function getDescricao()
	{
 		return $this->_descricao;
	}
	public function setData_inclusao(DateTime $data_inclusao)
	{
 		$this->_data_inclusao = $data_inclusao;
	}
	public function getData_inclusao()
	{
 		return $this->_data_inclusao;
	}
	public function setUsuario_incluiu($usuario_incluiu)
	{
 		$this->_usuario_incluiu = $usuario_incluiu;
	}
	public function getUsuario_incluiu()
	{
 		return $this->_usuario_incluiu;
	}
	public function setLinha_inicia_cabecalho($linha_inicia_cabecalho)
	{
 		$this->_linha_inicia_cabecalho = $linha_inicia_cabecalho;
	}
	public function getLinha_inicia_cabecalho()
	{
 		return $this->_linha_inicia_cabecalho;
	}
	public function setColuna_testa_fim($coluna_testa_fim)
	{
 		$this->_coluna_testa_fim = $coluna_testa_fim;
	}
	public function getColuna_testa_fim()
	{
 		return $this->_coluna_testa_fim;
	}
	public function setTexto_teste_fim($texto_teste_fim)
	{
 		$this->_texto_teste_fim = $texto_teste_fim;
	}
	public function getTexto_teste_fim()
	{
 		return $this->_texto_teste_fim;
	}
}